IF NOT EXISTS (SELECT * FROM SYSOBJECTS
              WHERE  SYSOBJECTS.name = 'TMATERYALTURU')

CREATE TABLE [dbo].TMATERYALTURU(
	MATERYALID [int] IDENTITY(1,1) NOT NULL,	
	MATERYALADI [nvarchar](500) NULL	
 CONSTRAINT [PK_TMATERYALTURUP] PRIMARY KEY CLUSTERED 
(
	[MATERYALID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
go
